<_templates Include="plants" />
<PlantBrand
	_template="SmallRock"
	DistSkipPercentage="0.6"
	PlantingMinSpacing="0.15"
	PlantingOffsetY="0.05"
	UseDirtTint="true"
>
	<PhysicsModel>
		<Body Mass="20.0" NoSoftContacts="true">
			<Constraint BreakOffThreshold="20" Type="Fixed" />
		</Body>
	</PhysicsModel>
	<Occlusion Intensity="0.4" Size="(0.6; 1.6)" Texture="occlusion_vertical.tga" />
</PlantBrand>
